## Colonia [/cat/colonia]

### colonia [POST]
    Obtiene el listado de colonias con el código postal.

+ Request Ejemplo
    + Attributes 
        + zipCode(number) - Código postal

+ Response 200 (application/json)
<!-- include(colonia.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
